body {
	color: #7e7e7e;
	font: 300 28px/38px 'myriad-pro', MyriadPro, 'Myriad Pro', 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
}

#loader,
#everything,
.wait:before,
.wait:after  {
/* 2 bars need to match background colour of #loader */
	background: #eff2f5;
}

/* 1st & last colour */
.wait {
	background: #00aeef;
}

.wait i {
	/* 2nd colour */
	border-color: #b3c4d4;
	/* 4th colour */
	background: #b3c4d4;
}

.wait i:after {
	/* 3rd colour */
	background: #00aeef;
}

.wait i:before {
	/* 5th colour: border-left, blue */
	border-color: #00aeef;
	/* 6th colour light blue, then back to beginning (.wait bg green) */
	background: #b3c4d4;
}

/* end loader background template */

.footer {

}

.navbar {
	background: #b4c4d4;
}

.navbar .brand {
		margin-left: 0;
}

.level:nth-child(4) {
	padding-bottom: 160px;
}

h1.a {
	width: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/h1.svg) 0 0 no-repeat;
	height: 70px;
}

.level:nth-child(4) h1.a{
	background-position: 0 -70px;
}

.no-backgroundsize h1.a,
.no-svg  h1.a {
	color: #b4c4d4;
	font: 800 90px/90px "Open Sans", sans-serif;
	background: none;
	text-indent: 0;
	height: auto;
	margin-bottom: -15px;
}

.lead {
	font-size: 36px;
	line-height: 48px;
}

.lead a {
	color: inherit;
	font-weight: 400;
	transition: color .3s;
}

.lead a:hover {
	color: #5f5757;
}

/* all mid-nav stuff now dead */

/* .mid-nav {
	clear: both;
	position: relative;
	height: 62px;
	background: #00aeef;
	font-size: 12px;
	line-height: 12px;
	font-weight: 700;
	color: #fff;
	opacity: 0;
	z-index: 2;
	text-transform: uppercase;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	-o-transition: -o-transform .3s;
	transition: transform .3s;
	overflow: hidden;
}

.loaded .mid-nav {
	opacity: 1;
}

.mid-nav ul {
	position: relative;
	display: inline-block;
	margin: auto;
	left: 0.3%;
}

.mid-nav li {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
} */

/* .mid-nav li:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	bottom: 0;
	z-index: 0;
	background: #0095cc;
	content: "";
	-webkit-transition: left .4s ease-in .2s;
	-moz-transition: left .4s ease-in .2s;
	-o-transition: left .4s ease-in .2s;
	transition: left .4s ease-in .2s;
}

.mid-nav li:first-child:before {
	left: 100%;
}

.mid-nav li.active:first-child:before {
	left: 0;
}

.mid-nav li:last-child:before {
	left: -100%;
}

.mid-nav li.active:last-child:before {
	left: -1px;
} */

/* pseudo elements not animating */
/* .mid-nav li i {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	bottom: 0;
	z-index: 0;
	background: #0095cc;
	content: "";
	-webkit-transition: left .5s ease-in .2s;
	-moz-transition: left .5s ease-in .2s;
	-o-transition: left .5s ease-in .2s;
	transition: left .5s ease-in .2s;
}

.mid-nav li:first-child i {
	left: 100%;
}

.mid-nav li.me:first-child i {
	left: 0;
}

.mid-nav li:last-child i {
	left: -100%;
}

.mid-nav li.me:last-child i {
	left: -1px;
}

.mid-nav a {
	display: inline-block;
	position: relative;
	z-index: 1;
	color: #fff;
	padding: 25px 30px;
	overflow: hidden;
	min-width: 75px;
}

.mid-nav.affix {
	position: fixed;
}

.mid-nav,
#dribbble {
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.no-csstransforms3d .mid-nav,
.no-csstransforms3d #dribbble {
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
}

.mid-nav.awake.affix-top {

}

.mid-nav.awake,
.mid-nav.awake + #dribbble {
	-webkit-transform: translate3d(0,41px,0);
	-moz-transform: translate3d(0,41px,0);
	transform: translate3d(0,41px,0);
}

.no-csstransforms3d  .mid-nav.awake,
.no-csstransforms3d .mid-nav.awake + #dribbble {
	-webkit-transform: translate(0,41px);
	-moz-transform: translate(0,41px);
	-ms-transform: translate(0,41px);
	-o-transform: translate(0,41px);
	transform: translate(0,41px);
}

.mid-nav.affix + #dribbble  {
	-webkit-transform: translate3d(0,62px,0);
	-moz-transform: translate3d(0,62px,0);
	transform: translate3d(0,62px,0);
	padding-bottom: 62px;
}

.no-csstransforms3d .mid-nav.affix + #dribbble {
	-webkit-transform: translate(0,62px);
	-moz-transform: translate(0,62px);
	-ms-transform: translate(0,62px);
	-o-transform: translate(0,62px);
	transform: translate(0,62px);
}

.no-csstransforms .mid-nav.affix {
	margin-top: 41px;
}

original html:
<div class="mid-nav">
<ul data-option-key="sortBy">
<li class="active me"><a href="/#sortBy=date" data-option-value="date">Most recent</a></li>
<li><a href="/#sortBy=likes" data-option-value="likes">Most likes</a></li>
</ul>
</div>

*/

#dribbble {
	position: relative;
	z-index: 1;
	width: 100%;
	overflow: hidden;
	background: #eff2f5;
}

/* normalised margins for grid below */

.grid {
	clear: both;
	position: relative;

	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

.loaded .grid {
	visibility: visible;
}

.shot {
	float: left;
	width: 25%;
	overflow: hidden;
	position: relative;
	max-width: 400px;
	max-height: 300px;
	background: #fff;
}

.shot-wrap {
	position: relative;
}

.shot-wrap::before {
	content: '';
	display: block;

	padding-bottom: 75%;
}

.shot a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;

	padding: 20px 10%;

	display: -ms-grid;
	display: grid;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;

	font: 400 15px/1.2 'myriad-pro', MyriadPro, 'Myriad Pro', 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
	letter-spacing: 0;
	color: #fff;

	text-transform: uppercase;

	background: #00aeef;
	cursor: pointer;

	opacity: 0;
	-webkit-transition: opacity 0 linear .3s;
	   -moz-transition: opacity 0 linear .3s;
	     -o-transition: opacity 0 linear .3s;
	        transition: opacity 0 linear .3s;
}

.shot__title {
	display: block;

	margin-bottom: 8px;
	font-weight: 700;
	font-size: 16px;
}

.shot__cta {
	font-size: 0.85em;
}

.shot .heart {
	background-size: 12px 100px;
	width: 12px;
	background-position: 0 -89px;
}

.shot img {
	position: absolute;
	top: -1px;
	left: -1px;
	right: -1px;
	bottom: -1px;
	z-index: 2;

	width: calc(100% + 2px);
	max-width: none;
	height: auto;

	cursor: pointer;
	opacity: 0;
	-webkit-transition: -webkit-transform .5s ease-in-out, opacity .3s linear;
	   -moz-transition: -moz-transform .5s ease-in-out, opacity .3s linear;
	     -o-transition: -o-transform .5s ease-in-out, opacity .3s linear;
	        transition: transform .5s ease-in-out, opacity .3s linear;

	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.shot.shot--active a,
.shot.shot--active img {
	opacity: 1;
}

.shot.shot--active:hover img {
	-webkit-transform: translate3d(0,-100%,0);
	-moz-transform: translate3d(0,-100%,0);
	transform: translate3d(0,-100%,0);
}

.no-csstransforms3d .shot.shot--active:hover img {
	-webkit-transform: translate(0,-100%);
	-moz-transform: translate(0,-100%);
	-ms-transform: translate(0,-100%);
	-o-transform: translate(0,-100%);
	transform: translate(0,-100%);
}

/* not sure about this shit, revisit */
.shot .wait {
	z-index: 3;
}

.shot.shot--active .wait  {
	display: none;
}

.no-csstransitions .shot .wait {
	text-indent: 0;
	overflow: visible;
	font-size: 12px;
	background: none !important;
}

/* see @carousel.css for the core carousel stuff */

/* ISOTOPE FILTERING */
/* maybe set these transitions if there is a point to them - ie. above 767px ?  */
/* ok commented out for now as we're not using isotope */

/* .isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}


.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
      -ms-transition-duration: 0.6s;
       -o-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
} */

/* SHOT GRID responses */

@media ( max-width: 799px ) {

	.shot {
		width: 50%;
	}
}

@media ( min-width: 800px ) {

	.shot {
		width: 33.3333%;
	}

	.shot a {
		font-size: 16px;
	}
}

@media ( min-width: 1200px ) {
	.shot {
		width: 25%;
	}
}

@media ( min-width: 1600px ) {

	.shot {
		width: 20%;
	}
}

@media ( min-width: 2000px ) {

	.shot {
		width: 16.666%;
	}

}

@media ( min-width: 2400px ) {
	.shot {
		width: 400px;
		height: 300px;
	}

	.grid {
		max-width: 2400px;
	}
}

/* NO JS */


.no-js .level:nth-child(4),
.no-js #dribbble  {
	display: none;
}

@media ( min-width: 1020px ) and ( max-width: 1031px ) {

.lead {
	font-size: 35px;
}

.container {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media (max-width: 1020px) {
	.lead br {
		display: none;
	}

}

@media (max-width: 768px) {

	h1.a {
		background-size: 400px 103px;
		height: 52px;
	}

	.level:nth-child(4) {
		padding-bottom: 90px;
	}

	.level:nth-child(4) h1.a{
		background-position: 0 -52px;
	}

	body {
		font-size: 22px;
		line-height: 32px;
	}

	.lead {
		font-size: 32px;
		line-height: 40px;
	}

}

@media ( max-width: 568px ) {

	body {
		font-size: 16px;
		line-height: 22px;
	}

	#everything {
		margin-bottom: 0;
	}

	.navbar.open {
		height: 148px;
	}

	.lead {
		font-size: 20px;
		line-height: 28px;
	}

	h1.a {
		background-size: 250px 63px;
		width: 173px;
		height: 32px;
		margin: auto;
	}

	.level:nth-child(4) {
		padding-bottom: 40px;
	}

	.level:nth-child(4) h1.a{
		background-position: 0 -32px;
		width: 250px;
	}

	#dribbble {
		padding-bottom: 0 !important;
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-o-transform: none !important;
		transform:none !important;
	}

	/* .mid-nav {
		visibility: hidden;
		position: static !important;
	} */

	.shot .wait 	{
		display: none;
	}

	.shot a {
		background: transparent;
		z-index: 4;
		opacity: 1;
		box-shadow: inset 1px 1px 0 #e6e7e8;
	}

	.shot.shot--active a {
		box-shadow: none;
	}

	.shot img {
		opacity: 1;
	}

	.shot a * {
		visibility: hidden;
	}

	.shot.shot--active:hover img,
	.no-csstransforms3d .shot.shot--active:hover img	{
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}

}

@media ( max-width: 280px ) {
	h1.a {
	width: 130px;
	height: 23px;
	background-size: 180px 46px !important;
	margin: 0 auto;
}

	.level:nth-child(4) h1.a{
		background-position: 0 -23px;
		width: 180px;
	}

.top-200 {
	margin-top: 40px;
}

}
